li {
  list-style: none;
}

header {
  height: 10vh !important
}

body {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #202b38;
  height: 100vh;
}

ul {
  padding-left: 0px !important;
}

.card {
  display: flex;
  flex-direction: row;
}

.deleteDivButton {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 5px;
}

.tasksListSection{
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
  height: 75vh;
}

.tasksListSection ul {
  height: 100%;
  gap: 10px;
  display: flex;
  flex-direction: column;
  overflow: auto;
}

.tasksListSection ul::-webkit-scrollbar {
  display: none;
}

footer {
  margin-top: 3px;
  width: 98vw;
  height: 10vh;
  display: flex;
  flex-direction: column;
  justify-content:center;
  padding-bottom: 20px;
}

footer form {
  align-items: baseline;
  display: flex;
  justify-content: space-around;
}

.fastNote {
  align-self: baseline;
  color: white;
  width: 90%;
  height: 100%;
  background: none;
  outline: none;
  border-width: 0px;
  border-bottom-width: 1px;
  margin-bottom: 4px;
  border-bottom-color: rgb(32, 126, 235);
  line-height: normal;
  vertical-align: text-bottom !important;
  padding-top: 20px;
}

.fastNote::-webkit-input-placeholder {
  color: white;
}

.tasksListSection {
  position: relative !important;
}

.addTask {
  position: absolute;
  z-index: 9999999;
  bottom: 10px;
  right: 13px;
  background-color: rgb(23, 130, 218) !important;
}

.addTask:hover {
  background-color: rgb(60, 160, 243) !important;
}